6.0.0-git
2019-04-21

[#7339] Folders not displayed when use_vinbox=0
Summary Folders not displayed when use_vinbox=0
Queue DIMP
Queue Version 1.0
Type Bug
State Resolved
Priority 1. Low
Owners
Requester agerhard (at) usp (dot) br
Created 2008-09-15 (3870 days ago)
Due
Updated 2008-09-22 (3863 days ago)
Assigned 2008-09-18 (3867 days ago)
Resolved 2008-09-22 (3863 days ago)
Milestone
Patch No

History
2008-09-22 14:15:43 Chuck Hagenbuch State ⇒ Resolved
 
2008-09-22 13:42:28 agerhard (at) usp (dot) br Comment #5 Reply to this comment
You are right; I updated my system to IMP 4.3-RC2 and the problem is solved.



Thank you for the help.



Andre Gerhard
I'm pretty sure this has been fixed in IMP 4.3. Try installing IMP
4.3-RC2 and DIMP 1.1-RC2.
2008-09-18 22:28:58 Jan Schneider Comment #4 Reply to this comment
I'm pretty sure this has been fixed in IMP 4.3. Try installing IMP 
4.3-RC2 and DIMP 1.1-RC2.
2008-09-18 13:06:02 agerhard (at) usp (dot) br Comment #3 Reply to this comment
Maybe it is related to namespaces. My folders are all inside the 
Message/Inbox, my namespace is INBOX.

The namespace is detected automatically I think. But when use_vinbox 
value equals to zero, what I see is an expanded folder tree without 
information (name of the folders), only the icon appears.
2008-09-18 10:44:05 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
I don't see this.
2008-09-15 13:27:32 agerhard (at) usp (dot) br Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Folders not displayed when use_vinbox=0
Queue ⇒ DIMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
When I set the use_vinbox preference value in imp to 0 (in 
imp/config/prefs.php),

my folders are displayed in the left pane as expanded and without any 
text (only the

folder icon appears, but not the folder name).

I have 11 folders, and I see 11 folder icons without text. Clicking on 
the folder line

does not work (it seems that it is trying do display the folder 
contents, but nothing

happens).

Saved Queries